@charset "utf-8";

/**
 * filename: me.css 作成
 * @overview Relo Net CSS
 * @version 1.0.0 2017-04-04
 */

.w10 {
    width: calc(10% - 22px);
}

.w30 {
    width: calc(30% - 22px);
}

.w80 {
    width: calc(80% - 22px);
}

.checkbox.list.w150 li {
    width: 150px;
}

.checkbox.list.w180 li {
    width: 180px;
}

.checkbox.list.w200 li {
    width: 200px;
}

.radio.list.w150 li {
    width: 150px;
}

.radio.list.w180 li {
    width: 180px;
}

.radio.list.w200 li {
    width: 200px;
}

.font-red{
  color:#FF0000;
}

.font-orange{
  color:#FF6600;
}

.font-blue{
  color:#0000ff;
  font-size: 100%;
}

.font-area-orange{
  color:#FF6600;
  font-size: 150%;
}

.td-middel{
  vertical-align:middle;
}

.td-center{
  text-align:center;
}

table.item {
}

table.item th,
table.item td {
    text-align: left;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

hr {
   border-width: 4px 0px 0px 0px;
   border-style: solid;
   border-color: #005486;
   height: 4px;
}

p.line {
    display: flex;
    justify-content: flex-start;
    border-bottom: 4px solid #005486;
    margin: 50px 0 0 0;
    padding-right: 160px;
    position: relative;
}

p.line-login {
	color:#fff;
    display: flex;
    justify-content: flex-start;
    border-bottom: 1px solid #fff;
    margin: 50px 0 0 0;
    position: relative;
    width:580px;
    /*background-color:#444444;*/
}

p.logininfo{
	background-color:#444444;
}

p.line-login-fdousan {
	color:#fff;
    display: flex;
    justify-content: flex-start;
    border-bottom: 1px solid #fff;
    margin: 85px 0 0 0;
    padding-right: 200px;
    position: relative;
    width:200px
}

p.line-reloSelect {
	color:#fff;
    display: flex;
    justify-content: flex-start;
    border-bottom: 1px solid #fff;
    margin: 50px 0 0 0;
    position: relative;
    width:580px;
    /*background-color:#444444;*/
}

.select-lable::after {
    z-index: 99;
    position: absolute;
    top: 0;
    right: 8px;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto;
    content: '';
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    pointer-events: none;
}

.select-lable {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 0;
    vertical-align: top;
    margin-right: 12px;
    margin-bottom: 12px;
}

.sideline {
    border-right: 1px solid #CCC;
    border-left: 1px solid #CCC;
}

.notpad {
    padding-top: 5px;
    padding-bottom: 5px;
}

.tableheader {
    background: #ededed;
}

#box {
           width : 100%;
           margin:0 auto;
           min-height:100%;
           overflow:hidden;
           padding: 10px 10px 10px 10px;
}

#box-left-w80 {
           float: left;
           width : 80%;
           height:100%;
           padding-bottom: 32767px;
           margin-bottom: -32767px;
}

#box-right-w20 {
           float: right;
           width : 20%;
           height:100%;
           padding-bottom: 32767px;
           margin-bottom: -32767px;
}

#box-left-w15 {
           float: left;
           width : 15%;
           height:100%;
           padding-bottom: 32767px;
           margin-bottom: -32767px;
}

#box-right-w85 {
           float: right;
           width : 85%;
           height:100%;
           padding-bottom: 32767px;
           margin-bottom: -32767px;
}

.checkbox-button {
    background: #444;
    color: #fff;
    padding: 8px 18px 6px 18px;
    font-size: 87.5%;
    margin-bottom: 2px;
    font-family: "Meiryo", "ヒラギノ角ゴ ProN W3", sans-serif, "ＭＳ ゴシック";
    box-sizing: border-box;
    border: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin-right: 12px;
    cursor: pointer;
}
